MK-AUTH

porque nao consigo fazer downgrade,da erro de servidor acho que foi bloqueado para nao fazer o downgade, estou com a 4.105 sumiu os endereços dos clientes, (la em informaçoes), onde tem que adicional nas mensalidades parou de adicionar nas mensalidades. vi um monte de gente reclamando e nada de darem nem uma resposta util. ja postei outras reclamaçoes e foi removidas ai ta osso né. 

Exibições: 347

Responder agora

Respostas a este tópico

adicional(Extras nas mensalidades) é onde se aumenta os valores da mensalidade em casos onde os clientes tem mais de um ponto no mesmo cadastro. esse Extras nas mensalidades nao é mais adicionado no carne ou boleto.

é para funcionar, mais faz um update José para a 4.107 e nela use o comando mkdown que na 4.107 o programa de downgrade está melhor e vc pode voltar até para versão 4.99 amigo...

nao faz update. da erro.

José, teu MK-Auth é 32bits?

jose ap. disse:

nao faz update. da erro.

sim

qual erro aparece no update ? coloca um print que irei verificar...

jose ap. disse:

sim

Esquece Pedro, no meu caso é porque não tem mais update pra 32bits mesmo:

root@mk-auth:~# mkupdate
seu sistema nao suporta mais updates

se o linux tem um kernel inferior a 3 ocorre isso, mais nos linux mais novos mesmo 32bits volta normal...

Elias Andrade disse:

Esquece Pedro, no meu caso é porque não tem mais update pra 32bits mesmo:

root@mk-auth:~# mkupdate
seu sistema nao suporta mais updates

o pedro ainda nao consegui fazer update estou com a versao 4.105 faço ping no site normal no google tambem normal mas quando vou fazer update nao conecta no servidor externo o de vcs.

entao 32bits morreu nao tem mais update. por isso nao consigo mais atualizar.

Responder à discussão

RSS

Links

© 2021   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço